terraform {
  required_providers {
    kaniko = {
      source = "registry.terraform.io/seal-io/kaniko"
    }
  }
}

provider "kaniko" {}

resource "kaniko_image" "example" {
  context     = "git://github.com/seal-io/simple-web-service"
  dockerfile  = "Dockerfile"
  destination = "yangzun/test:1"
  registry_username = "yangzun"
  registry_password = "xxx"
}
